Subject: Re: bug#13560: 24.2.92; tabulated-list header buttons are broken

From: Glenn Morris <[email-masked]>
Date: Mon, 28 Jan 2013 22:11:52 -0500

Glenn Morris wrote:

> A test that uses follow-link would be more informative, but at the
> moment this seems like a general mouse.el issue rather than anything
> specific to tabulated-list. Are there any other modes that use
> follow-link in the header line?

Yes; info.el, and this is busted in the same way.

Clicking mouse-1 in the Next/Prev breadcrumbs in the header-line of an
Info page moves by two nodes rather than one. Clicking mouse-2 moves
one.